#!/usr/bin/env node
/* eslint no-console:0 */

const program = require('commander')
const runner = require('../src/karma')

program
  .option('-W, --watch', 'Run in watch mode')
  .on('--help', () => {
    console.log('  Description:')
    console.log('')
    console.log('  Run tests in chorme')
    console.log('')
    console.log('  Examples:')
    console.log('')
    console.log('    $ sui-test-domain browser')
    console.log('')
  })
  .parse(process.argv)
;(async () => {
  const { watch } = program
  const output = await runner({ watch })
})()
